/*
Blue: #097DBD
Orange: #FB853E
Dark Orange: #fc853e
*/


/* common */
body{
 font-family: 'Roboto',sans-serif !important;
 font-size: 15px !important;
 line-height: 22px !important;
}

*{
 font-family: 'Roboto',sans-serif !important;

}

body p,
body li{
 font-size: 17px !important;
 line-height: 30px !important;
 }

body p{
	margin-bottom: 20px;
	}

h1{
	font-size: 30px;
	line-height: 24px;
	font-weight: 900;
	font-family: 'Roboto',sans-serif !important;
}

h2{
	font-size: 26px !important;
	line-height: 30px !important;
	font-weight: 900 !important;
	font-family: 'Roboto',sans-serif !important;
}



.whitepaper h2,
.resources h2,
.client-list h2,
.form-cta h2{
	font-size: 30px !important;
	line-height: 32px !important;
	font-weight: 900 !important;
 font-family: 'Roboto',sans-serif !important;
}


.hs-blog-post .whitepaper h2{

	font-weight: 900 !important;
 font-family: 'Roboto',sans-serif !important;

}

.hs-blog-post .whitepaper h3{

	font-weight: 100 !important;
 font-family: 'Roboto',sans-serif !important;

}

.whitepaper h3 {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 5px;
  color: #7d7d7d;
 font-family: 'Roboto',sans-serif !important;
}
.whitepaper h4 {
	font-size: 17px;
	color: #7d7d7d;
	font-weight: 800 !important;
 font-family: 'Roboto',sans-serif !important;
}


.services a,
.grey-back a{
	text-transform: uppercase;
	display: inline-block;
	font-weight: 400;
	font-size: 16px;
	color: #0079bb;
	border: 1px solid #0079bb;
	padding: 10px 20px;
	margin-bottom:50px;
	}


h3{
	font-size: 17px;
	line-height: 21px;
}

h2 + h3,
h1 + h3{
	font-weight: 300 !important;
	font-size: 26px !important;
	line-height: 33px;
}
/* Header */

.main-nav-fixed{
	height: 100px !important;
}
.main-nav-fixed a{
	color: #fff !important;
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
	     -o-transition: all 1s ease;
	        transition: all 1s ease;
}

.main-nav-fixed a:hover{
	color: #fc853e !important;
}

.main-cta{
	height: 396px;
	background-size: cover !important;
}


.hs-content-name-home .main-cta h1{
	padding-top: 90px;
	font-size: 55px !important;
	line-height: 67px
}


.page-title h1{
	font-size: 31px !important;
	line-height: 34px;
	font-weight: 900;
}


.page-title p{
	font-size: 28px !important;
	line-height: 34px !important;
}


.section.page-title{
	background-size: cover;
}

.hs-menu-children-wrapper{
	background-color: RGB(51, 51, 51);
	width: 290px !important;
	padding-top: 5px !important;
}

.flyouts ul{
	background-color: RGB(51, 51, 51);
}

.grey-back ul{
	list-style-type: disc;
	}
.grey-back li{
	margin-left: 20px;
	}

@media only screen and (max-width: 767px) {

	.social	.row-fluid [class*="span"] {
	  display: block !important;
	  float: left !important;
	  width: 22% !important;
	  margin-left: 2px !important;
	}

}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a{
	overflow: visible !important;
}

.service-icon{
	margin: 0 auto 10px auto;
	display: block;
	text-align: center;

}

.sevice-list h2,
.services h2{
	color: #0079BB !important;
	font-weight: 900;
	font-size: 18px;
	}

a.cta-button,
a.cta-landing{
	display: inline-block;
	margin: 10px auto 0 auto;
	color: #fff !important;
	border: none !important;
	background: #097DBD;
	font-size: 17px !important;
	line-height: 21px !important;
	padding: 11px 20px;
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
	     -o-transition: all 1s ease;
	        transition: all 1s ease;
}

a.cta-button:hover,
a.cta-landing:hover{
	background: #FB853E;
	}


a.cta-landing{
	background: #EB6312;
	margin: 10px auto;
}

.resources a{
	margin-bottom: 20px;
}

.hs-content-path-services-inbound-marketing .whitepaper p{
	margin-bottom: 20px;
}

.client-logos img{
	margin-top: 30px;
	}

.landing-thanks .offer{
	margin-top: 100px;

}

.main-content p{
	font-size: 23px !important;
	line-height: 31px !important;
}

.landing-offer{
	}

.landing-offer .page-title{
	background-image: none !important;
	background-color: #fff;
	padding-bottom: 0 !important;

}


.landing-offer .page-title h1{

	font-size: 32px;
	line-height: 36px;
	font-weight: 700;
	color: #EB6312;
	}

.landing-offer p{
	margin-bottom: 20px;
	font-size: 17px !important;
	line-height: 30px !important;
	font-weight: 100 !important;
}


.landing-offer strong{
	font-weight: 400 !important
}


.landing-offer ul{
	margin-bottom: 20px;
	}

.landing-offer li{
	list-style-type: disc;
	margin-left: 20px;
	font-size: 17px !important;
	line-height: 30px !important;
	font-weight: 100 !important;
}



.landing-offer h2{
	font-size: 22px !important;
	line-height: 28px !important;
	font-weight: 400 !important;
	color: #606060 !important;
	margin-bottom: 30px !important;
	}

.landing-offer h2 + h3{
	font-weight: 300 !important;
	font-size: 21px !important;
	line-height: 26px;
	color: #7D7D7D !important;
	margin-bottom: 30px !important;
	}


.landing-offer h5{
	font-size: 17px;
	line-height: 36px;
	font-weight: 700;
	}


.landing .span3 .form-title{
	background-color: #EB6312;
	color: #fff;
	font-size: 17px;
	text-transform: none;
	font-weight: 700;
	line-height: 50px;
	text-align: center;
	 -webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	     -moz-border-radius-topleft: 6px;
	    -moz-border-radius-topright: 6px;
      	     border-top-left-radius: 6px;
	        border-top-right-radius: 6px;
}

.landing .span3 label{
	display: none;
}

.landing .span3 form{
	background-color: #55778D;
	padding-top: 20px;
	 -webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	     -moz-border-radius-bottomleft: 6px;
	    -moz-border-radius-bottomright: 6px;
      	     border-bottom-left-radius: 6px;
	        border-bottom-right-radius: 6px;
}


.landing .span3 .input{
	margin: 0px 20px 10px 20px;
	}

.landing .span3 select{
	font-size: 28px;
	color: #A9ABBE;
	margin-bottom: 10px;

	}



.landing .span3 input[type="submit"]{
	background-color: #EB6312;
	border: none !important;
	color: #fff;
	margin-top: 10px;
	 -webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	     -moz-border-radius-topleft: 0px;
	    -moz-border-radius-topright: 0px;
      	     border-top-left-radius: 0px;
	        border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 6px;
 -webkit-border-bottom-right-radius: 6px;
      -moz-border-radius-bottomleft: 6px;
     -moz-border-radius-bottomright: 6px;
   	      border-bottom-left-radius: 6px;
         border-bottom-right-radius: 6px;



	}



.landing-thanks h1{
	font-size: 32px;
	line-height: 36px;
	font-weight: 700;
	color: #EB6312;
	margin-bottom: 20px;
	text-align: center;
	}

.landing-thanks p{
	margin-bottom: 20px;
	font-size: 17px !important;
	line-height: 30px !important;
	font-weight: 100 !important;
}


.landing-thanks strong{
	font-weight: 400 !important
}


.landing-thanks .landing ul{
	margin-bottom: 20px;
	}

.landing-thanks .landing li{
	list-style-type: disc;
	margin-left: 20px;
	font-size: 17px !important;
	line-height: 30px !important;
	font-weight: 100 !important;
}



	.contact p{
		margin-bottom: 20px;
		line-height: 22px !important;
		font-weight: 400 !important;
	}

.contact .hs-form-field{
	display: inline-block;
	width: 46%;
	margin-right: 2% !important;
}


.contact .hs_comments.hs-form-field{
	width: 94% !important;
	}

.contact label{
	display: none;
}



.contact input[type="text"],
.contact input[type="email"]{
	margin-bottom: 15px !important;
	border-radius: 0 !important;
	}

.contact textarea{
	border-radius: 0 !important;
	height: 150px;
}

.hs-content-path-thank-you .landing{
	padding-top: 100px;
}


#hs_cos_wrapper_google_search a.hs-button{
	display: block;
	padding: 10px 0;
	margin: 10px auto;
	}

.contact input[type="submit"],
#hs_cos_wrapper_google_search .hs-button{
	width: 94% !important;
	font-size: 21px !important;
	text-align: center;
	background-color: #EC6D3B !important;
	border: none !important;
	color: #fff;

}


.form-cta{
	background: #FB853E;
	padding: 30px 0;
}

.form-cta h2,
.client-list h2{
	font-size: 30px;
	font-weight: 900;
}


.form-cta p{
	font-size: 18px;
}

.form-cta form{
	max-width: 800px;
	margin: 10px auto;
	position: relative;
}

.form-cta .hs-form fieldset{
	max-width: 800px !important;
}

.form-cta .hs-form-required {
	display: none !important;
}

.form-cta input[type="text"],
.form-cta input[type="email"]{
	background-color: #ED6D3B;
	border: 1px solid #E45A3F !important;
	border-radius: 0 !important;
	}

.form-cta .hs-form-field{
	margin-bottom: 10px;
}

.form-cta input[type="text"]::-webkit-input-placeholder,
.form-cta input[type="email"]::-webkit-input-placeholder {
   color: #fff;
}

.form-cta input[type="text"]:-moz-placeholder,
.form-cta input[type="email"]:-moz-placeholder { /* Firefox 18- */
   color: #fff;

}

.form-cta input[type="text"]::-moz-placeholder,
.form-cta input[type="email"]::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;

}

.form-cta input[type="text"]:-ms-input-placeholder,
.form-cta input[type="email"]:-ms-input-placeholder {   color: #fff;
}

.form-cta .form-columns-3{
	display: block;
	margin: 0 auto;
	float: left;
}

.form-cta .hs_submit {
	display: inline-block;
	float: right;
	position: absolute;
	top: 14px;
	right: -50px;

	}

.form-cta input[type="submit"]{
	height: 50px !important;
	width: 50px !important;
	font-size: 21px !important;
	line-height: 50px;
	padding: 0 !important;
	text-align: center;
	background-color: #fff;
	border: none !important;
	color: #EC6D3B;
	-webkit-border-radius: 50% !important;
	   -moz-border-radius: 50% !important;
	        border-radius: 50% !important;

}



@media only screen and (max-width: 768px) {


	.form-cta .hs_submit {
		display: block;
		float: none;
		position: relative;
		top: 0;
		right: 0px;
		margin: 0 auto;
		text-align: center;

		}

	.form-cta input[type="submit"]{
		width: 90% !important;
		height: 40px !important;
		line-height: 40px;
		-webkit-appearance: none;
		-webkit-border-radius: 0% !important;
		   -moz-border-radius: 0% !important;
		        border-radius: 0% !important;

	}

}


.landing{
	margin: 30px 0
}

.landing-offer .hs-menu-wrapper{
	display: none;
}

@media only screen and (min-width: 768px) {

	.team .widget-type-rich_text{
	min-height: 220px !important;
	border: 1px solid rgba(0,0,0,0) !important;	}


}


/* blog
------------------------------------------------*/



.topics-list{
	background-color: RGB(251, 133, 62);
}

.section.topics-list{
	padding-top: 15px;
	padding-bottom: 25px;
}

.topics-list li{
	display: inline-block;
	margin: 5px;
}


.topics-list a{
	display: block;
	padding: 12px 20px;
	white-space: nowrap;
	color: #fff !important;
	font-weight: normal !important;
	font-size: 14px;
	border: 2px solid #fff;
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
	     -o-transition: all 1s ease;
	        transition: all 1s ease;
	-webkit-border-radius: 10px !important;
	   -moz-border-radius: 10px !important;
	        border-radius: 10px !important;
	}


.topics-list a:hover{
	text-decoration: none !important;
	background-color: rgba(255,255,255,.25);
	}


/* blog list
------------------------------------------------*/

	.post-listing{
	}

	.blog-list .post-item{
		display: block;
		float: left;
		width: 45%;
		border: none !important;

	}

	.blog-list .post-header h2{
		height: 72px;
		overflow: hidden;
		text-align: center;
		padding: 0 !important;
		margin: 0 !important;
	}
	.blog-list .post-header h2 a{
		color: RGB(65, 65, 65) !important;
		font-size: 20px;
		line-height: 24px;
	}

	.blog-list .hs-featured-image-wrapper{
		height: 282px !important;
		overflow: hidden;
		width: auto;
	}

	.blog-list .hs-featured-image-wrapper img
	{
		height: 100% !important;
		display: block !important;
		margin: 0 auto !important;
		float: none !important;
	}

	.hs-featured-image {
  float: none !important;
  margin: 0 !important;
  max-width:none !important;
}

.blog-list #hubspot-author_data{
	text-align: center;
	position: relative !important;
	top: -25px !important;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 0;
	padding-bottom: 0;
}

.blog-list .post-content{
	height: 175px;
	overflow: hidden;
}

.blog-list .more-link{

}

.blog-list .more-link{
	background-color: RGB(0, 128, 186) !important;
	text-transform: capitalize !important;
	display: block;
	width: 100px;
	font-size: 14px !important;
	font-weight: bold;
	margin: 0 auto !important;
}

/* blog post
------------------------------------------------*/
.hs-blog-post .blog-post-wrapper{
	max-width: 700px;
	margin: 0 auto !important;
	}

.hs-blog-post .post-body a{
	color: RGB(251, 133, 62);
}

.hs-blog-post .post-body a:hover{
	color: RGB(153, 153, 153);
}

.hs-blog-post .hs-featured-image-wrapper{
	text-align: center;
}
.hs-blog-post .hs-featured-image-wrapper img
		{
			height: auto !important;
			max-width: 100% !important;
			margin: 0 auto;
		}

.hs-blog-post .post-body span img:first-of-type,
.hs-blog-post .post-body p img:first-of-type{

}


.hs-blog-post .post-body .hubspot-topic_data{
	display: none;
}

.hs-blog-post #hubspot-author_data{
	text-align: center;
	position: relative !important;
	top: -45px !important;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 0;
	padding-bottom: 0;
}

.hs-author-avatar img{
	width: 50px !important;
	margin-bottom: 10px;
	-webkit-border-radius: 50% !important;
	   -moz-border-radius: 50% !important;
	        border-radius: 50% !important;

}

.hs-blog-post .post-header h1{
	font-size: 26px;
	line-height: 32px;
	margin-bottom: 25px;
	text-align: center;
}

}

.hs_cos_wrapper_type_blog_social_sharing{
	text-align: center;
	display: block;
	margin: 0 auto;
	max-width: 410px;
	padding-left: 20px;
	position: relative !important;
	top: -20px !important;

}

.hs-blog-post h2{
	font-size: 20px;
	line-height: 23px;
	margin-bottom: 5px;
	color: #fc853e;
 font-family: 'Roboto',sans-serif !important;

}


.hs-blog-post h3{
	font-size: 17px;
	line-height: 23px;
	margin-bottom: 5px;
	color: #fc853e;
	font-style: italic;
	font-weight: bold;
 font-family: 'Roboto',sans-serif !important;

}

.hs-blog-post h4{
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px;
	font-weight: normal  !important;
 font-family: 'Roboto',sans-serif !important;

}

.hs-blog-post h5{
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 0px;
	font-weight: normal  !important;
 font-family: 'Roboto',sans-serif !important;

}

.hs-blog-post h6{
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 0px;
	font-weight: normal  !important;
 font-family: 'Roboto',sans-serif !important;

}

.post-body{
	clear: both;
	}


.hs-blog-post .blog-comments{
	margin: 0 auto !important;
	float: none !important;
}

.hs-blog-post .blog-comments .section{
	padding-top: 0 !important;
}


.hs-blog-post .blog-comments h2{
	text-align: center;
	font-style: italic;
	border-bottom: 3px solid #ebebeb
}


.hs-blog-post .blog-comments h2 span{
	background-color: #fff;
	display: inline-block;
	position: relative;
	top: 15px;
	padding: 0 15px;
}


.hs-blog-post .blog-comments input{
	margin-bottom: 20px;
}


.hs-blog-post .blog-comments textarea{
	height: 150px !important;
	margin-bottom: 20px;
}


.hs-blog-post .blog-comments input[type="checkbox"]{
	display: inline !important;
	width: auto !important

}


.hs-blog-post .blog-comments input[type="submit"]{
	margin-top: 30px;
	background-color: #EB6312;
	border: none !important;
	color: #fff;
	 -webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	     -moz-border-radius-topleft: 0px;
	    -moz-border-radius-topright: 0px;
      	     border-top-left-radius: 0px;
	        border-top-right-radius: 0px;
  -webkit-border-bottom-left-radius: 6px;
 -webkit-border-bottom-right-radius: 6px;
      -moz-border-radius-bottomleft: 6px;
     -moz-border-radius-bottomright: 6px;
   	      border-bottom-left-radius: 6px;
         border-bottom-right-radius: 6px;
}


#hubspot-topic_data{
	display: none !important;
	}

/* footer
------------------------------------------------*/

.footer-container .footer-left{
	padding-top: 40px !important;}


.footer-container .footer-left .address div{
	font-weight: 300 !important;
	font-size: 14px;
	line-height: 19px;
		}
.footer-container .footer-left .address div a{
	color: #fff;		}

.footer-container .divider{
	padding-top: 75px !important;
	}

.footer-container .divider hr{
	width: 100px;
	margin: 0 auto;
	border: 0;
	height: 4px;
	background: #1F1F1F;
	}


.footer-container .social-icons{
	padding-top: 60px !important;
	float: right;
	width: 20%;
}



@media only screen and (max-width: 1050px) {


.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a{
	padding: 10px  !important;
}

		.blog-list .post-item{
			width: 100%;

		}

		.blog-list .post-header h2{
			height: auto;
		}
		.blog-list .hs-featured-image-wrapper{
			height: auto !important;
			}

		.blog-list .hs-featured-image-wrapper img
		{
			height: auto !important;
		}


	.blog-list .post-content{
		height: auto;
	}



}




@media only screen and (max-width: 905px) {


.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a{
	padding: 10px 5px !important;
}


}

@media only screen and (max-width: 800px) {

	.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a{
		padding: 10px 3px !important;
	}


	.hs-content-name-home .main-cta h1{
		padding-top: 20px;
		font-size: 55px !important;
		line-height: 67px
	}

	.flyouts ul ul{
		display: none !important
		}

	.footer-container .footer-left{
		padding-top: 20px !important;
		width: 100% !important;
		}


	.footer-container .divider{
		display: none;
		}



	.footer-container .social-icons{
		padding-top: 20px !important;
		width: 100% !important;
		}

	.footer-container .social-icons .span3{
		width: 20% !important;
		display: inline-block !important;
	}

.blog-listing-main {
  width: 100%;
  padding-left: 5%;
  padding-right: 10%;
}

}



@media only screen and (max-width: 600px) {

	.hs-content-name-home .main-cta h1{
		padding-top: 90px;
		font-size: 32px !important;
		line-height: 36px
	}




}







